Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2011-02-11 18:30:12 -0500
committerMatthias Sohn2011-02-11 18:30:12 -0500
commit227dc74071d371855c0f74a3eb195a728d3e8e32 (patch)
treea7b68251181fce2cd55d3af1c14319582431b59b /org.eclipse.egit.core.test/META-INF
parent8219facc760d9783bec175aee11f89b32a9578bd (diff)
downloadegit-227dc74071d371855c0f74a3eb195a728d3e8e32.tar.gz
egit-227dc74071d371855c0f74a3eb195a728d3e8e32.tar.xz
egit-227dc74071d371855c0f74a3eb195a728d3e8e32.zip
EGit 0.11.1v0.11.1
Change-Id: Icad36cf005cf517ce852ad83e85e40e900fd6039 Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
Diffstat (limited to 'org.eclipse.egit.core.test/META-INF')
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF20
1 files changed, 10 insertions, 10 deletions
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index d45a9e35c..0563c02cd 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider Core Test Plug-in (Incubation)
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.core.test
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 0.11.0.qualifier
+Bundle-Version: 0.11.1
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -14,13 +14,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.junit4;bundle-version="[4.3.0,5.0.0)"
Bundle-ActivationPolicy: lazy
Import-Package: org.easymock;version="[2.4.0,3.0.0)",
- org.eclipse.egit.core;version="[0.11.0,0.12.0)",
- org.eclipse.egit.core.op;version="[0.11.0,0.12.0)",
- org.eclipse.egit.core.project;version="[0.11.0,0.12.0)",
- org.eclipse.jgit.api.errors;version="[0.11.0,0.12.0)",
- org.eclipse.jgit.junit;version="[0.11.0,0.12.0)",
- org.eclipse.jgit.lib;version="[0.11.0,0.12.0)",
- org.eclipse.jgit.treewalk;version="[0.11.0,0.12.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.11.0,0.12.0)",
- org.eclipse.jgit.util;version="[0.11.0,0.12.0)"
+ org.eclipse.egit.core;version="[0.11.1,0.12.0)",
+ org.eclipse.egit.core.op;version="[0.11.1,0.12.0)",
+ org.eclipse.egit.core.project;version="[0.11.1,0.12.0)",
+ org.eclipse.jgit.api.errors;version="[0.11.1,0.12.0)",
+ org.eclipse.jgit.junit;version="[0.11.1,0.12.0)",
+ org.eclipse.jgit.lib;version="[0.11.1,0.12.0)",
+ org.eclipse.jgit.treewalk;version="[0.11.1,0.12.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.11.1,0.12.0)",
+ org.eclipse.jgit.util;version="[0.11.1,0.12.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top